# this file must be UTF-8 encoded
######################################################################
#
# Kazakh Language text and icon macros 
# -- this file contains text that is of less importance
######################################################################



######################################################################
# 'home' page
package home
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=kk] {құжаттар}
_lastupdate_ [l=kk] {Соңғы жаңарту}
_ago_ [l=kk] {күні бұрын.}
_colnotbuilt_ [l=kk] {Жинақ құрылмады.}

_textpoem_ [l=kk] {<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,
<br>kia tere te karohirohi,
<br>kia papapounamu te moana
<p>Сізді бейбітшілік пен тыныштық қоршасын, 
<p>Сіз әрқашан жаздың жылы құшағында болыңыз, 
<br>Сіздің мұхиттағы саяхатыңыздың сулары, Greenstone-нің сүргіленген қырындай тегіс болсын.}

_textgreenstone_ [l=kk] {<p>
<i>Greenstone</i> - Жаңазеландияда табылған (осы бағдарлама жабдығына ұқсас) жартылай бағалы тас. Маорилердің дәстүрлі қоғамында ол ең қымбатты. Ол рух немесе өмір күші болып табылатын <i> wairua</i>-ны жұтып және ұстай алады. Дәстүрлік намысты көрсететін, бұл оны жалпы қолдануға арналған сандық кітапхана жобасы өніміне толық сай келетін эмблема. Оның жылтырлығы қайырымдылықты, тұнықтығы – адалдықты, құламасы – батырлықты, ал өткір қыры - әділ төрелікті білдіреді. Greenstone сандық кітапхана бағдарлама жабдығы эмблемасы ретінде қолданылады. Кесетін бөлігі – ол <i>patu</i> немесе арпалыстағы шумақ секілді, біздің Жоба жасаушылар біреуінің жанұясында ерекше қастер тұтатын нәрсесі. Жекпе-жекте оның реакциясы өте жылдам, өте дәл және нақты. Жоғарыда айтылған қасиеттердің барлығы біздің бағдарма жабдығына қатысты, ал ұстараның өткір жағы  - <i>patu</i>, технологияларымыздың озық символы деп өзіміз түсінеміз. }

_textaboutgreenstone_ [l=kk] {<p> Greenstone – кітапхана Жинақтарын құрастыруға, таратуға арналған бағдарламалық жабдығы. Бағдарламамен жұмыс істеу Сіз үшін құжат реттеу мен ақпарат ұйымдастырудың жаңа тәсілі, Интернет-жүйесі мен CD-ROM-да мұны жариялаудың жаңа жолы. Greenstone Вайкато университеті жанында New Zealand Digital Library Project жобасы бойынша даярланып ЮНЕСКО және Human info үкіметтік емес ұйымы қолдауымен таратылады. Бұл бағдарлама жабдығы <i><a href="http://greenstone.org"> http://greenstone.org </a></i> мекен-жайы арқылы GNU шартына сай, тегін таратылады. 

<br>Бағдарлама жабдығының мақсаты - қолданушыларға, әсіресе университеттерде, кітапханаларда және басқа қызмет көрсетуші мекемелерде олардың жеке Сандық кітапханаларын құру мүмкіндігіне қол жеткізу. Сандық Кітапхана ЮНЕСКО ауқымында ғылым, білім беру және мәдениет саласында дүние жүзі бойынша әр түрлі мекемелермен қарым-қатынас жасап, ақпараттарды алып, таратуды түбірлі түрлендіреді. Бұл бағдарлама жабдығы Сандық Кітапханаларды, ақпараттарды қолданып оларға көпшіліктің қолы жететіндей етіп орналастыру мүмкіндігін береді деп үміттенеміз.

<br>Бұл бағдарлама жабдығы 2000 жылы тамызда қабылданған үш жақты халықаралық өзара тиімді қатынас нәтижесінде туған өнім ретінде таратылады. 

<table border="0">
<tr valign="top">
<td>
<a href="http://nzdl.org"><b> New Zealand Digital Library Project at the University of Waikato </b></a>
<br>
Greenstone бағдарлама жобасының ауқымы кеңейіп, бұл бастама Жаңазеландия Ұлттық комиссияның байланыстар жөніндегі қосалқы комиссиясында қолдау тауып, ЮНЕСКО бағдарламалары үшін Жаңазеландияның қосқан үлесі ретінде есептеледі. 
</td>
<td></td>
</tr>
<tr valign="top">
<td>
<a href="http://www.unesco.org"><b>United Nations Educational, Scientific and Cultural Organization </b></a>
<br> Ғылыми, білім беру және мәдени ақпараттарды дүние жүзінде тарату және әсіресе дамушы елдердің оған еркін қол жеткізуіне жол ашу - ЮНЕСКО-ның негізгі мақсаты. Бұл "Ашық  ақпарат" үкіметаралық жоба шеңберінде қарастырылады. Сондықтан, ақпаратқа қол жеткізу және байланыс технологиялар маңызды құрал ретінде белгіленген.
</td>
<td><a href="http://www.unesco.org"><img alt="UNESCO logo" src="_httpimg_/unesco.gif"
border="0"></a></td>
</tr>
<tr valign="top">
<td>
<a href="http://humaninfo.org"><b>The Human Info NGO, based in Antwerp, Belgium </b></a>
<br>
Бұл жоба БҰҰ агенстволарымен және басқа да үкіметтік емес ұйымдарымен жұмыс жасауда. Сандық құжаттар саласында дүниежүзілік беделі бар бұл жоба адамзат дамуына мүдделілік танытады. Дамушы елдер үшін тегін таратылады.
</td>
<td><a href="http://humaninfo.org"><img alt="Human Info logo" src="_httpimg_/ghproj2.jpg" border="0"></a></td>
</tr>
</table>}


_textdescrselcol_ [l=kk] {Жинақты таңдаңыз}


######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=kk] {Осында және бұдан былай бастапқы парақта 4 батырма қолданылады}

_textnocollections_ [l=kk] {<p> Қазіргі уақытта бұл Greenstone орнатылымында қолданылатын ешбір Жинақ жоқ. Кейбір Жинақтарды қосу үшін Сіз - <ul><li> жаңа Жинақ құру үшін <href = "_httppagecollector _ ">Коллекторды</a> пайдаланыңыз <li> Greenstone CD-ROM-ы болса, CD-ROM-нан Жинақ орната аласыз
</ul>}

_text1coll_ [l=kk] {Greenstone орнатылымында 1 Жинақ бар}

_textmorecolls_ [l=kk] {Greenstone орнатылымында  _1_ Жинақ бар}

######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=kk] {Сыртқы сілтеме}
_textlinknotfound_ [l=kk] {Ішкі сілтеме табылған жоқ}

_textextlinkcontent_ [l=kk] {<p>Таңдаған сілтемеңіз кез келген қазір таңдалған Жинақ үшін сыртқы. Егер Сіз бұл сілтеме бойынша ауысқыңыз келсе және де браузеріңіздің Интернет жүйесіне қосылу мүмкіндігі болса, ойдағыдай <a href="_nexturl_">  парағына ауыса беріңіз </a>; немесе алдыңғы құжатқа қайта оралу үшін, "back/артқа" батырмасын басыңыз.}

_textlinknotfoundcontent_ [l=kk] {Біздің бақылауымыздан тыс себептерден, Сіз таңдаған ішкі сілтеме жоқ. Мүмкін бұл бастапқы Жинақтың қатесіне байланысты шығар. Алдыңғы құжатқа қайта оралу үшін "back" батырмасын қолданыңыз.}

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=kk] {" _2 _ " Жинаққа сілтеме.
Сіз таңдаған сілтеме " _collectionname _ " Жинағы үшін сыртқы (" _2 _ " Жинағымен байланыс орнатады). Егер Сіз бұл сілтеме бойынша " _2 _ " Жинаққа ауысқыңыз келсе, ойдағыдай <a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_"> параққа ауыса беріңіз </a>; немесе алдыңғы құжатқа қайта оралу үшін, браузеріңіздегі "back/артқа" батырмасын басыңыз.}


######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=kk] {Greenstone Сандық Кітапханасы}

_textusername_ [l=kk] {Қолданушы аты}
_textpassword_ [l=kk] {Пароль}

_textmustbelongtogroup_ [l=kk] {Назар аударыңыз, бұл параққа кіру үшін Сіз "_cgiargug_" тобына жатуыңыз қажет.}

_textmessageinvalid_ [l=kk] {Сіз сұраған парақ авторизациялауды талап етеді.
_If_(_cgiargug_,[_textmustbelongtogroup_]<br>) Greenstone-ға кіру үшін өзіңіздің қолданатын атыңызды және пароліңізді теріңіз. }

_textmessagefailed_ [l=kk] {Қолданушы аты немесе пароль дұрыс терілмеген.}

_textmessagedisabled_ [l=kk] {Кешіріңіз, Сіздің мәлімет жазбаңызға  тиым салулы. Осы сайттың Web-шеберімен байланысыңыз.}

_textmessagepermissiondenied_ [l=kk] {Кешіріңіз, Сіз сұраған параққа кіру үшін қажетті өкілеттілігіңіз жоқ.}

_textmessagestalekey_ [l=kk] {Сіз басып шыққан сілтеме жаңартылды. Сұраған парағыңызға кіру үшін парольді енгізіңіз.}


######################################################################
# 'docs' page 
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=kk] {<br>
Бұл Greenstone орнатылымында ешқандай құжат берілген емес. Мүмкін себептері:
1. Greenstone ықшамды орнату параметрін қолданып CD-ROM-нан орнатылған.
2. Greenstone Интернет жүйесі арқылы жүктелген дистрибутивтерді қолданып орнатылған. 
Дегенмен де, Сіз құжаттарды CD-ROM-ның docs директорийінен немесе <a href=" http://www.greenstone.org "> http://www.greenstone.org </a> сайтынан таба аласыз.}

_textuserguide_ [l=kk] {Қолданушыға арналған нұсқау}
_textinstallerguide_ [l=kk] {Инсталляциялауға арналған нұсқау}
_textdeveloperguide_ [l=kk] {Жасаушыға арналған нұсқау}
_textpaperguide_ [l=kk] {"Қағаздан Жинаққа" нұсқауы}
_textorganizerguide_ [l=kk] {Органайзерді қолдану}

_textgsdocstitle_ [l=kk] {greenstone құжаты}

######################################################################
# collectoraction
package collector
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultstructure_ [l=kk] {Үнсіз құрылым}
_textmore_ [l=kk] {Толығырақ}
_textinfo_ [l=kk] {Жинақ мәліметтері}
_textsrce_ [l=kk] {Бастапқы мәліметер}
_textconf_ [l=kk] {коллекция конфигурациясы}
_textbild_ [l=kk] {Жинақты қалыптастыру}
_textview_ [l=kk] {Жинақты қарау}
_textdel_ [l=kk] {Жинақты жою}
_textexpt_ [l=kk] {Жинақты экспорттау}


_textdownloadingfiles_ [l=kk] {Файлдарды қабылдау...}
_textimportingcollection_ [l=kk] {Жинақты импорттау...}
_textbuildingcollection_ [l=kk] {Жинақты құру...}
_textcreatingcollection_ [l=kk] {Жинақты құру...}

_textcollectorblurb_ [l=kk] {<i>Қалам қылыштан мықтырақ!
<br> Ақпараттық Жинақтарды құру және тарату жауапкершілікті талап етеді. Сіз мұны бастамастан бұрын түсінуіңіз керек. 
Ресми басылымдарға авторлық құқықтар: Сізге берілген рұқсат бұл құжаттарды басқа біреуге беруге мүмкіндігін шектейді.
Әлеуметтік нормалары: Жинақтар құжатты ұсынған қоғам сұранысына сай болу керек.
Этикалық нормалары: кейбір нәрселермен басқалардың қолдануына рұқсат берілмейді.
<br> Ақпарат күшіне сақ болыңыз, ойланып пайдаланыңыз.
</i>
}

_textcb1_ [l=kk] {Коллектор Сізге жаңа Жинақтарды жасауға, барларын қосып жетілдіруге, өзгертуге немесе оларды мүлде жоюға көмектеседі. Бұл мүмкіндіктерді пайдалану үшін, Сіз бірқатар Web-парақтардың сұранысын қанағаттардыру мақсатында қажетті ақпарат беруіңіз керек.}

_textcb2_ [l=kk] {Ең алдымен не істейтіңізді шешуіңіз керек:}
_textcnc_ [l=kk] {жаңа Жинақты құру}
_textwec_ [l=kk] {Жинақпен жұмыс бастау, мәлімет қосу немесе жою.}

_textcb3_ [l=kk] {Жаңаны құру немесе барын модификациялау үшін, Сіз авторизациялау процедурасынан өту керексіз. Бұл компьютеріңізге басқалардың кіріп, Сіздің ақпараттарыңызды өзгертуден немесе жоюдан сақтайды. Назар аударыңыз: қауіпсіздікті сақтау мақсатында Сіз автоматты түрде тіркелесіз, ал 30 минут асқаннан кейін Сіз авторизациялау процедурасынан қайтадан  өтуіңіз қажет. Осы жағдайға ұшырасаңыз - сабырлық сақтаңыз! – Сізді кіруге қайтадан шақырады – Сіз сол тоқтаған жеріңізден жұмысыңызды жалғастыра аласыз. }

_textcb4_ [l=kk] {Өзіңіздің Greenstone қолданушылық атыңызды және пароліңізді теріп, растау батырмасын басыңыз.}

_textfsc_ [l=kk] {Алдымен Сіз жұмыс істегіңіз келетін Жинақтарды белгілеңіз (жазудан қорғалған Жинақтар бұл тізімде пайда болмайды).}

_textwtc_ [l=kk] {Таңдалған Жинақпен Сіз келесі амалдар жасай аласыз:}
_textamd_ [l=kk] {Қосымша құжаттарды қосу және Жинақты қайта қалыптастыру}
_textetc_ [l=kk] {Конфигурациялық файлдарды түзетіп,  Жинақты қайта қалыптастыру}
_textdtc_ [l=kk] {Жинақты толық  жою}
_textetcfcd_ [l=kk] {Жинақты өзі орнатылатын Windows CD-ROM-ға жазу үшін экспорттау}
_textcaec_ [l=kk] {Бұрыннан құрылған Жинақты өзгерту.}
_textnwec_ [l=kk] {Жазу рұқсаты берілген ешбір Жинаққа қол жеткізу мүмкін емес}
_textcianc_ [l=kk] {Жаңа Жинақты құру.}
_texttsosn_ [l=kk] {Жаңа сандық Кітапхана Жинағын жасауға қажет қадамдар тізбегі:}
_textsin_ [l=kk] {Атыңызды (және қосымша мәліметті) көрсетіңіз }
_textswts_ [l=kk] {Жинақ құрайтын деректер көзін көрсетіңіз}
_textatco_ [l=kk] {Конфигурация мүмкіндіктерін өзгерту (тек тәжірибелі қолданушылар үшін)}
_textbtc_ [l=kk] {Жинақты "қалыптастыру" (төменнен қара)}
_textpvyh_ [l=kk] {Сіздің қолмен жасаған енбегіңізді мақтанышпен қараңыз.}

_texttfsiw_ [l=kk] {Төртінші қадам – компьютеріңіздің жұмысы. "Қалыптастыру" үрдісі барысында компьютер барлық индекстерді жасақтап, сонымен қатар кездесетін басқа да ақпараттарды жинақтайды. Сіз тек керегін  анықтауыңыз қажет.}

_textadab_ [l=kk] {Төменде Сіздің қай кезеңде жүргеніңізді анықтайтын диаграмма пайда болады. Жасыл батырмасын бағдарламаның орындалу тізбегін жалғастыру үшін басасыз. Үрдістің жүруіне байланысты батырманың түсі сарыға өзгереді. Алдыңғы параққа оралу үшін диаграммадағы сәйкес сары батырмасын баса аласыз. }

_textwyar_ [l=kk] {Сандық Кітапхана Жинағын жасауды бастау үшін "Жинақ мәліметтері" атты жасыл батырмасын басыңыз!}

_textcnmbs_ [l=kk] {Жинақтың аты анықталуы тиіс}
_texteambs_ [l=kk] {E-mail мекен-жайының көрсетілуі тиіс}
_textpsea_ [l=kk] {Е-mail мекен-жайын usename@domain үлгісі сияқты көрсетіңіз}
_textdocmbs_ [l=kk] {Жинақ сипаттамасын беріңіз}

_textwcanc_ [l=kk] {Жаңадан Жинақ құрастырғанда, Сіз алдымен бастапқы мәліметтер жайлы аздаған ақпарат еңгізуіңіз  қажет. Бұл этап Коллектор бақылайтын Web-парақтар қатары құрылымын жасақтау үшін керек. Парақтың төменгі жағында Сіз парақтар қатарын үрдіс аяқталғанына дейін көре аласыз.}

_texttfc_ [l=kk] {Жинақ атауы}

_texttctiasp_ [l=kk] {Жинақ тақырыбы – мазмұнын индексациялау үшін сандық кітапхананың барлық жерінде қолданылатын түйін фраза. Мысалы тақырып: "Computer Science Technical Reports"  және  "Humanity Development Library"}

_textcea_ [l=kk] {Байланыс e-mail:}

_textteas_ [l=kk] {Бұл электрондық мекен-жай  Жинақпен байланыс орнатудағы алғашқы нүктесін анықтайды. Егер Greenstone бағдарламалық жабдығы проблеманы анықтаса, диагностикалық хабарлама көрсетілген мекен-жайға жіберіледі. Электрондық мекен-жайды name@domain үлгісіне сай көрсетіңіз.}

_textatc_ [l=kk] {Жинақ туралы:}

_texttiasd_ [l=kk] {Бұл нұсқау мәліметтердің Жинаққа енгізілу принципін сипаттайды. Мұны Жинақты ұсынған кезде бірінші парақтан көре аласыз.}

_textypits_ [l=kk] {Процесс барысындағы Сіздің орныңыз төменде стрелкамен бейнеленген – Жинақ мәліметтері "кезеңдерін" білдіргені. Жасыл "Source data/бастапқы мәліметтер" батырмасын жалғастыру үшін басыңыз.}

_srcebadsources_ [l=kk] {Сіз көрсеткен дерек көздердің біреуіне немесе одан да басқаларына қол жеткізуге мүмкіндік жок  (төменде белгіленген _iconcross_).
<p>Бұл келесі себептерге байланысты:
<ul>
<li>FTP файлдың, сайттың немесе URL-дың жоқтығы.
<li>Ең алдымен Сіз өзіңіздің Интернет-қызмет провайдеріңізбен dial-up байланыс орнатуыңыз керек.
<li>Сіз желілік қорғаныс жүйесі – firewall арқылы URL-ға қатынас жасап көресіз (істің мәні Интернетке кіргендегі сияқты қолданушы атын және парольді енгізу).
</ul>
<p>Егер бұл Сіз өз браузеріңізден көре алатын URL болса, онда ол жергілікті кэш-көшірмеден шығуы мүмкін. Өкінішке орай, біздің айналау үрдісі үшін жергілікті кэш-көшірмелер көрінбейді. Бұл жағдайда біз, ең алдымен Сізден веб-парақтарды браузеріңізді пайдаланып жүктеуді сұраймыз.}

_textymbyco_ [l=kk] {<p> Сіз өз Жинағыңызды негізделе аласыз немесе:
<ul>
<li> Үнсіз құрылым <dl><dd> Жаңа Жинақ  HTML (.htm.html) құжаттарын, (.txt.text) қарапайым мәтін  құжатын, MS Word (.doc) құжатын, PDF (.pdf) құжатын немесе "m-box" (.mbx) электрондық мекен-жай форматындағы құжаттарын сақтауы мүмкін</dd></dl>
<li> Бұрыннан құрылған Жинақ
<dl><dd> Сіздің жаңа Жинағыңызда файлдар бұрыннан құрылған Жинақта қолданылған файлдар типімен сәйкес болу керек </dd> </dl>
</ul>}

_textbtco_ [l=kk] {Жинақ құрылды}
_textand_ [l=kk] {Жаңа мәліметтерді қосу}
_textad_ [l=kk] {Қосымша мәліметтер:}

_texttftysb_ [l=kk] {<p> Төменде белгіленетін файлдарыңыз Жинаққа қосылады. Жинақта кездесетін файлдармен шатастырып алмастырмау үшін, тексергеніңіз жөн. Әйтпесе екі бірдей көшірме Жинаққа қосылуы мүмкін. Файлдар толық атымен және орналасқан орнымен, Web-парақтар абсолюттік Web-мекен жайымен идентификациялануы керек.}

_textis_ [l=kk] {Кіру дерек көздері:}

_textddd1_ [l=kk] {<p> Егер Сіз file:// немесе ftp:// файлды анықтау үшін қолдансаңыз, бұл файл қабылданады.

<p> http:// қолдану браузерді пайдаланудағы веб-парақтардың немесе файлдар тізімінің кәдімгі бейнелеуін беретін URL-ға байланысты болады. Егер парақ болса - ол қабылданады, дәл солай байланыс сілтемелері бар қалған парақтармен де жұмыс істейді. 

<p> Егер Сіз file:// немесе ftp:// папканы я директорияны анықтау үшін қолдансаңыз немесе файлдар тізімін беретін http:// URL-ді енгізсеңіз, папкаларда және ішкі папкаларда орналасқандардың барлығы Жинаққа қосылады.

<p> Қосымша кіру алаңдарын алу үшін, "more sources" батырмасын басыңыз.}

_textddd2_ [l=kk] {<p> Жасыл батырмаларының бірін басыңыз. Егер Сіз – тәжірибелі қолданушы болсаңыз, онда Сіз Жинақ параметрлерін түзеткіңіз келуі мүмкін. Сізге балама ретінде бірден қалыптастыру кезеңіне көшу ұсынылады. Есіңізде болсын, Сіз қайтадан ертеректегі кезеңге орала аласыз, ол үшін сәйкес сары батырманы басуыңыз қажет.}

_textconf1_ [l=kk] {<p> Жинағыңызды қалыптастыру мен ұсыну арнайы "конфигурациялар файлындағы" сипаттамалармен басқарылады. Тәжірибелі қолданушылар конфигурациялардың Икемдеу параметрлерін өзгерткісі келуі мүмкін.
<center><p><b> Егер Сіз жаңадан үйреніп келе жатқан қолданушы болсаңыз, парақтың төменгі жағына түсіңіз.</b></center>
<p> Конфигурациялардың Икемдеу параметрлерін өзгерту үшін, төменде пайда болатын мәліметтерді түзетіңіз. Егер қате жіберсеңіз, бастапқы Икемдеу конфигурациялық параметрлерін  қалпына келтіру үшін, "Тазалау" батырмасын басыңыз.}

_textreset_ [l=kk] {Қайтадан орнату}

_textbild1_ [l=kk] {<p> Жинақ қалыптастырылуда: бұл біраз уақытты алу мүмкін. Төменде, қалыптастыру үрдісінің жағдай жолында амалдың орындалу үрдісі жайлы мәлімет берілген.}

_textbild2_ [l=kk] {Жаңа құру үрдісін кез-келген уақытта тоқтату үшін бұл жерге шертіңіз.
<br> Сіз жұмыс жасап жатқан Жинағыңыз өзгеріссіз қалады.}

_textstopbuild_ [l=kk] {Қалыптастыруды тоқтату}

_textbild3_ [l=kk] {<p>  Егер Сіз осы парақтан кетсеңіз (қалыптастыру үрдісін  "Қалыптастыруды тоқтату" батырмасымен тоқтатпай), қалыптасу үрдісі жалғаса беріп, үрдіс сәтті аяқталғаннан кейін Жинақ орнатылады.}

_textbuildcancelled_ [l=kk] {Қалыптастырудан бас тарту}

_textbildcancel1_ [l=kk] {Жинақты құру үрдісі тоқтатылған. Сіздің Жинағыңызға өзгеріс енгізу үшін немесе құру үрдісін қайта бастау үшін, төменде орналасқан сары батырмаларды қолданыңыз.}

_textbsupdate1_ [l=kk] {Қалыптастыру статусы 1 секундтан кейін жаңарады}
_textbsupdate2_ [l=kk] {Құру статусының жаңаруы.}
_textseconds_ [l=kk] {секунд}
_textbildsuc_ [l=kk] {Жинақ қалыптасуы сәтті аяқталды.}

_textviewbildsummary_ [l=kk] { <a href="_httppagex_(bsummary)&c=_cgiargbc1dirname_" target=_top> Жинақтың қалыптасу үрдісінің резюмесін </a> қарап, толығырақ таныса аласыз.}

_textfailmsg11_ [l=kk] {<p>Жинақ құрылмады, себебі ешқандай мәлімет енгізілген емес. Greenstone өңдей алатын файлдар немесе каталогтары  <i>бастапқы мәліметтер</i> парағында жасақталғанын және олардың Greenstone файлдар түріне жататынын қайта тексеріңіз.}

_textfailmsg21_ [l=kk] {Жинақты құру мүмкін емес (сәтсіз import.pl).}
_textblcont_ [l=kk] {Қалыптастыруды тіркеу файлы келесі ақпаратты қамтыған:}

_texttryagain_ [l=kk] {<a href="_httppagecollector_" target=_top> Коллекторын қайтадан жіберіп </a> жаңадан әрекет жасап көріңіз.}

_textfailmsg31_ [l=kk] {Жинақ қалыптаспады (buildcol.pl  жаңылысы).}
_textfailmsg41_ [l=kk] {Жинақ сәтті қалыптасты, бірақ орнатылған емес.}
_textfailmsg71_ [l=kk] {Жинақ қалыптасуы кезінде белгісіз жағдайға ұшырады}
_textretcoll_ [l=kk] {Коллекторға оралу}

_textdelperm_ [l=kk] {<p> Кейбір бөліктер немесе барлық _cgiargbc1dirname_ Жинағы жойыла алмады. Мүмкін себептері:
<ul>
<li> Greenstone-ның gsdlhome_/collect/_cgiargbc1dirname_ директорийін жоюға рұқсат жоқ.
<br> Бұл каталогты өзіңіздің компьютеріңізден қолмен жасау режимінде жойып көріңіз. }

_textdelinv_ [l=kk] {_cgiargbc1dirname_  Жинағы қорғалған немесе зақымданған. Жою үрдісінен бас тартылды.}

_textdelsuc_ [l=kk] {_cgiargbc1dirname_  Жинағы сәтті жойылды.}

_textclonefail_ [l=kk] {_cgiargclonecol_  Жинақ дубликатын жасау мүмкін емес. Мұның мүмкін себептері:
<ul>
<li> _cgiargclonecol_  жинақтың жоқтығы
<li> _cgiargclonecol_ жинақтың collect.cfg конфигурациялық файлдың жоқтығы
<li> Greenstone-нің collect.cfg конфигурациялық файлды оқу рұқсатының жоқтығы</ul>}

_textcolerr_ [l=kk] {Коллектор қатесі.}

_texttmpfail_ [l=kk] {Уақытша файл немесе каталог ішіне жазу/оқу барысында Коллектор жаңылысқа ұшырады. Мүмкін себептері:
<ul>
<li> _gsdlhome_/tmp директорийіне Greenstone-ның жазу/оқуға құқысы берілген емес. </ul>}

_textmkcolfail_ [l=kk] {Жаңа Жинаққа қажет директивалық құрылым жасау кезінде Коллектор жаңылысқа ұшырады (mkcol.pl жаңылысы). Мүмкін себептері:
<ul>
<li> Greenstone-нің _gsdlhome_/tmp директорийіне жазу құқығы берілген емес.
<li> mkcol.pl perl-скриптің қатесі.
</ul>}

_textnocontent_ [l=kk] {Коллектор қатесі: жаңа Жинаққа ешқандай атау берілмеген. Коллекторды қайта жіберіп көріңіз.}

_textrestart_ [l=kk] {Коллекторды қайтадан қосу}

_textreloaderror_ [l=kk] {Жаңа Жинақты жасау барысында қате пайда болды. Бұл браузеріңіздің "reload/қайтажүктеу" және "back/артқа" батырмаларын қате басудан болуы мүмкін (Осы батырмаларды коллектор көмегімен Жинақтар жасағанда пайдаланбауға тырысыңыз). Коллектор қайта жіберілуі жөн.}

_textexptsuc_ [l=kk] {_cgiargbc1dirname_ Жинағы _gsdlhome_/tmp/exported\__cgiargbc1dirname_ директориясына сәтті енгізілді.}

_textexptfail_ [l=kk] { _cgiargbc1dirname_ Жинағын экспорттау барысындағы жаңылыс.
Бұл Greenstone-нің "Export Collection/ Жинақты экспорттау" функциясын қолдаудың қажетті компоненттерінсіз орнатылғандығынан болуы мүмкін.
<ul>
<li> Егер Сіз Greenstone-ды CD-ROM-нан орнатқан болсаңыз және орнату кезінде "Custom/Таңдамалы"-дан бұл компоненттер таңдалмаған болса, олар орнатылмайды. Орнату үшін Сізге инсталляциялау үрдісін басынан қайталау керек.
<li> Егер Сіз Greenstone-ді web-дистрибутивтен орнатқан болсаңыз, онда Сізге экспорттау функциясын қамтамасыз ететін қосымша пакетті жүктеп қайтадан орнатуыңыз керек. Қажетті нұсқауларды <a href="http://www.greenstone.org"> http://www.greenstone.org</a> сайтынан немесе <a href="mailto:greenstone@cs.waikato.ac.nz"> greenstone@cs.waikato.ac.nz </a> электрондық мекен-жай арқылы алуға болады. }


######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=kk] {Greenstone – сандық кітапхана Жинақтарға қызмет көрсетуге және жаңа Жинақтарды құруға арналған бағдарлама жабдығы. Бұл Интернет және CD-ROM-дарда ақпараттарды ұйымдастыру мен жариялаудың жаңа тәсілі. Greenstone Вайкато университеті жанында New Zealand Digital Library Project жобасы бойынша даярланып ЮНЕСКО және Human info үкіметтік емес ұйымы қолдауымен таратылады. Бұл бағдарлама жабдығы <i><a href="http://greenstone.org"> http://greenstone.org </a></i> мекен-жайы арқылы GNU шартына сай, тегін таратылады.}

_textgreenstone2_ [l=kk] {ЖаңаЗеландия сандық Кітапханасының Веб-сайтына (<a href="http://nzdl.org">http://nzdl.org</a>) кірген кез келген Интернет-қолданушы Greenstone бағдарламасымен жасақталған Жинақтардың көптеген мысалдарымен таныса алады. Араб, қытай, француз, испан, ағылшын, маори тілдерінде даярланған Жинақтар Іздеудің және Қараудың түрлі нұсқаларын бейнелейді. Сонымен қатар музыкалық Жинақтар да берілген.}

_textplatformtitle_ [l=kk] {Платформа}
_textgreenstone3_ [l=kk] {Greenstone Windows және Unix жүйелерінде орнатылады. Greenstone дистрибутиві Windows, Linux және Mac OS X түрлі нұсқаларын қолдануға дайын топтамаларды қамтиды. Сонымен қатар, Microsoft C++ және GCC көмегімен құрылатын дайын бастапқы бағдарламаны да қамтиды. Greenstone еркін таратылатын: Apache Webserver және PERL бағдарламалармен жұмыс істей алады. Қолданушы интерфейсі Web-браузерді: әдетте Netscape Navigator немесе Internet Explorer-ді қолданады.}

_textgreenstone4_ [l=kk] {Электрондық құжаттар топтамасының көпшілігі Greenstone бағдарламасын қолдану арқылы CD-ROM-мен таратылады. Мысалы, <i> Humanity Development Library</i> 1230 жариялауды қамтиды. Ол минималды аппараттық талаптарын талап ететін жағдайында жұмыс істей алады, бұл дамушы елдер үшін қалыпты жағдай. Іздеу процедураларын пайдалана отырып, тақырыптар, ұйымдар бойынша, жан-жақты реттелген тізімдері мен кітаптар бейнелерін қарауға болады.}

_textcustomisationtitle_ [l=kk] {Икемдеу}
_textgreenstone5_ [l=kk] {Greenstone бағдарламасы әр түрлі икемдеуліктерге бағытталған. Метамәліметтердің форматтары мен жаңа құжаттар бағдарламаға "plugins/қосымшалар" жазу арқылы беріледі (Perl бағдарлама тілінде). Сол сияқты, ішкі құрылымын бақылайтын жаңа метамәліметтер "classifiers/классификаторлар" жазу арқылы жасалынады. Қолданушы интерфейс бейнесін қарапайым макротілде жазылған "макростар" арқылы өзгертуге болады. Corba протоколы бағдарламалық агенттерге (мысалы Java-да) құжаттар Жинағымен байланысқан барлық құралдарды қолдану мүмкіндігін береді. C++ және Perl тілінде жазылған бастапқы бағдарлама да модификациялауға бағытталған.}

_textdocumentationtitle_ [l=kk] {Құжаттама}
_textdocuments_ [l=kk] {Greenstone бағдарлама жабдығы бойынша кеңейтілген құжаттамаға рұқсат}

#_textthreedocs_ {There are three documents that explain the Greenstone system:}
#_textinstall_ {The Greenstone Digital Library Software Installer's Guide}
#_textuser_ {The Greenstone Digital Library Software User's Guide}
#_textdevelop_ {The Greenstone Digital Library Software Developer's Guide}

_textmailinglisttitle_ [l=kk] {жіберу тізімі }
_textmailinglist_ [l=kk] {Greenstone сандық кітапхана бағдарлама жабдығын талқылау үшін жіберу тізімі қарастырылған. Greenstone-нің белсенді қолданушылары осы тізімге қосылып, талқылауға араласа алады. Бұл мүмкіндік Pathfinder Library System арнайы берілген хост арқылы пайда болды (Колорадо штатындағы Grand Junction қаласы (Джон Кампбелл, <a href="john@colosys.net">john@colosys.net</a>). Тізімге қосылу үшін <ul>subscribe greenstone </ul> (тақырыпты да, атыңызды да, ешнәрсені көрсетпей) электрондық хабарлама <a href="mailto:majordomo@colosys.net"> majordomo@colosys.net </a> мекен-жайына жіберіңіз. Хабарлараңызды <a href="mailto: greenstone@colosys.net"> greenstone@colosys.net.</a> мекен-жайына қоса жіберіңіз}

_textbugstitle_ [l=kk] {Қателер}
_textreport_ [l=kk] {Біз даярлаған бағдарлама жабдығымен жұмыс Сізге еш қолайсыздық тудырмайтындығына сенімді болғымыз келеді. Егер Greenstone бағдарламасымен жұмыс барысында қателік байқасаңыз, туындаған сұрақтарыңызды <a href="mailto:majordomo@colosys.net">greenstone@cs.waikato.ac.nz</a> мекен-жайына жіберіңіз.}

_textgs3title_ [l=kk] {жұмыс барысында}
_textgs3_ [l=kk] {Greenstone 3   дизайны мен құрал-жабдықтаушысы толығымен өзгертілген, дегенмен де ол Greenstone  2 (осы версиясы) барлық артықшылықтарын сақтаған. Көптілді, көпплатформалы және жоғары үйлесімділігімен  ерекшеленеді. Ол бар жүйенің құралдарын қосып, кері тіркеушілікті қамтиды. Яғни, еш модификациялаусыз Жинақтарды құрастыра отырып, еңгізе алады. Java-да жазылып, XML-ды пайдаланып әсерлесетін тәуелсіз модульдер сұлбасы сияқты құрылымдалған.  Сөйтіп, дистрибутив түрінде орындалып, берілген талап бойынша әртүрлі сервер арқылы тарала алады. Бұл модульдік шешім  Greenstone-ның икемділігі мен кеңейтіленуін арттырады. Тәжірибелік қолдануға бұл жаңа версия 2003 жылдың 23 желтоқсанында ұсынылады деп ұйғарылған. Жүйенің бастапқы дизайны "The design of Greenstone 3: An agent based dynamic digital library"-де сипатталған. (енгізу үшін - <a href="http://www.greenstone.org/manuals/gs3design.pdf">PDF</a>).
}

_textcreditstitle_ [l=kk] {Кредиттер}

_textwhoswho_ [l=kk] {Greenstone бағдарламасы - көптеген адамдардың бірлескен еңбегінің жемісі. Роджер МакНаб пен Стэфан Бодди негізгі жасаушылар. Дэвид Бэйнбридж, Джордж Бучанан, Хонг Чен,Эльке Данкер, Карл Гутвин, Джеф Холмс, Джон МакФерсон, Крейг Нэвилл-Мэйнинг, Гордон Пайнтер, Бернхард Фарингер, Тодд Рид, Билл Роджерс и Стюарт Иатс - даярлауға үлкен үлес қосқан азаматтар. Жаңазеландиялық сандық кітапхана жобасы жасаушылардың тағы бір тобы: Марк Апперлей, Салли Джо Каннингем, Стив Джонс, Тэ Така Киган, Майкл Лутс, Малика Махоуи и Ллойд Смит - бүкіл бағдарлама жүйенің дизайнін жасады.
Біз сондай-ақ GNU лицензиясы қамтитың бағдарлама пакеттерді: MG, GDBM, PDFTOHTML, WGET, WVWARE и XLHTML - жасаушыларға өз алғысымызды білдіреміз.}

_textaboutgslong_ [l=kk] {Greenstone бағдарлама жабдығы туралы}

######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=kk] {Ағымдағы қолданушылардың тізімі}
_textuser_ [l=kk] {қолданушы
}
_textas_ [l=kk] {Мәлімет жазбасының жай-күйі}
_textgroups_ [l=kk] {топтар}
_textcomment_ [l=kk] {комментарий}
_textadduser_ [l=kk] {Жаңа қолданушыны қосу}
_textedituser_ [l=kk] {редакциялау}
_textdeleteuser_ [l=kk] {жою}


######################################################################
# 'users' page
package usersedituser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=kk] {Қолданушы жайлы ақпаратты түзету}
_textadduser_ [l=kk] {Жаңа қолданушыны қосу}

_textaboutusername_ [l=kk] {Қолданушы атының ұзындығы 2-30 символ аралығында болуы қажет. Ол әріптік-цифрлы символдар, '.', және '_' белгілерінен тұрады. }

_textaboutpassword_ [l=kk] {Пароль 3 тен 8 символовға дейін. Пароль ретінде әдеттегі басылатын  ASCII символдар қолданыла алады. }

_textoldpass_ [l=kk] {Егер берілген алаң бос болса онда ескі пароль қолданылады.}
_textenabled_ [l=kk] {рұқсат етілген }
_textdisabled_ [l=kk] {тыйым салынған}

_textaboutgroups_ [l=kk] {Топтар – үтір арқылы бөлінген тізім, үтірден кейін пробел қойылмайды! }


######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdeleteuser_ [l=kk] {Қолданушыны алып тастау}
_textremwarn_ [l=kk] {Сіз шыныменен қолданушы _cgiargumun_ ді түпкілікті алып тастайсыз ба?}


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=kk] {Парольді өзгерту}
_textoldpw_ [l=kk] {Ескі пароль}
_textnewpw_ [l=kk] {Жаңа пароль}
_textretype_ [l=kk] {Жаңа парольді қайталап енгізіңіз}


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=kk] {Сіздің пароліңіз сәтті өзгертілді.}


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=kk] {Қолданушы аты - қате}
_textinvalidpassword_ [l=kk] {Қате пароль.}
_textemptypassword_ [l=kk] {Осы қолданушыға арналған бастапқы парольді енгізіңіз}
_textuserexists_ [l=kk] {Мұндай атты қолданушы бұрыннан бар, басқаға өзгертіңіз}

_textusernameempty_ [l=kk] {Жаңа пароліңізді енгізіп, оны растаңыз}
_textpasswordempty_ [l=kk] {Ескі пароліңізді енгізуіңіз керек}
_textnewpass1empty_ [l=kk] {Жаңа пароліңізді енгізіңіз, одан кейін оны қайталап басыңыз}
_textnewpassmismatch_ [l=kk] {Сіздің жаңа пароліңіздің түрлі нұсқалары енгізілді}
_textnewinvalidpassword_ [l=kk] {Сіздің қолданушы атыңыз немесе пароліңіз дұрыс енгізілмеген.}
_textfailed_ [l=kk] {Қолданушы аты немесе пароль дұрыс терілмеген.}


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textversion_ [l=kk] {Greenstone нұсқасы}
_textframebrowser_ [l=kk] {Мұның ішіндегіні қарау үшін браузеріңізге фреймдерді қолдану рұқсатын орнатуыңыз қажет.}
_textusermanage_ [l=kk] {Қолданушыларды басқару}
_textlistusers_ [l=kk] {Қолданушылар тізімі}
_textaddusers_ [l=kk] {Жаңа қолданушыны қосу}
_textchangepasswd_ [l=kk] {Парольді өзгерту}
_textinfo_ [l=kk] {Техникалық ақпарат}
_textgeneral_ [l=kk] {Жалпы}
_textarguments_ [l=kk] {аргументтер}
_textactions_ [l=kk] {әрекеттер}
_textbrowsers_ [l=kk] {қараулар}
_textprotocols_ [l=kk] {протоколдары}
_textconfigfiles_ [l=kk] {Конфигурация файлы}
_textlogs_ [l=kk] {Тіркелу}
_textusagelog_ [l=kk] {қолданушы тіркеуі}
_textinitlog_ [l=kk] {Тіркелу басы}
_texterrorlog_ [l=kk] {тіркеу қатесі}
_textadminhome_ [l=kk] {администратордың бастапқы парағы}
_textreturnhome_ [l=kk] {Greenstone-нің веб-парағы}
_titlewelcome_ [l=kk] {Администрациялау}
_textmaas_ [l=kk] {Администратор мен Жинақ ұстаушының қызмет мүмкіндігіне жатады:}
_textvol_ [l=kk] {on-line тіркеуін қарау}
_textcmuc_ [l=kk] {Жинақты жасау, қолдау және жаңарту}
_textati_ [l=kk] {CGI параметрлі техникалық ақпаратқа рұқсат}

_texttsaa_ [l=kk] {Бұл қызметтерге парақтың сол жағындағы навигациялық меню арқылы қол жеткізуге болады.}

_textcolstat_ [l=kk] {Жинақ статусы}

_textcwoa_ [l=kk] {Жинақтар, егер олардың build.cfg файлы болса, builddate алаңшасы қажетті мүмкіндігін қамтып (яғни > 0) индекстік каталогінде табылса (яғни қалыптастыру каталогы ЕМЕС),  Жинақтар "орындалатын" болып пайда болады.}

_textcafi_ [l=kk] {Жинақ туралы мәлімет алу үшін <i> abbrev. </i>  басыңыз}
_textcctv_ [l=kk] {Жинақты қарау үшін <i> collection </i> басыңыз}
_textsubc_ [l=kk] {Өзгертулерді растаңыз}
_texteom_ [l=kk] {main.cfg-ды ашу қатесі}
_textftum_ [l=kk] {main.cfg жаңарту барысындағы жаңылыс}
_textmus_ [l=kk] {main.cfg жаңартылуы сәтті аяқталды}


######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=kk] {_collectionname_  Жинақтың қалыптасу процесс резюмесі}
_textflog_ [l=kk] {_collectionname_ Жинақтарына арналған жаңылыстар тіркеу файлы}


############################################################################
#
# This stuff is only used by the usability (I'd like to Complain) stuff
#
############################################################################
package Global

_greenstoneusabilitytext_ [l=kk] {Greenstone қолданылуы}

_textwhy_ [l=kk] {<p> Бұл хабарламаны жіберу - қарауы қиын веб-парақты тапқаныңызды көрсететін белгі.}
_textextraforform_ [l=kk] {Сіз бұл форманы толтырмауыңыз керек  - кез-келген ақпарат көмектеседі.}
_textprivacybasic_ [l=kk] {<p>The report will contain only information about the Greenstone web page you were viewing, and the technology you were using to view it (plus any optional information you provide).; <p> Бұл хабарлама тек қана Greenstone веб-парағы туралы, яғни Сіз қарастырған, және оны қарау үшін Сіз қолданған технология туралы (сонымен бірге Сіз ұсынатын кез-келген қосымша мәлімет),  ақпарат бермек. }
_textstillsend_ [l=kk] {Сіз бұл хабарламаны әлі де жібергіңіз келе ме?}

_texterror_ [l=kk] {Қате}
_textyes_ [l=kk] {Иә}
_textno_ [l=kk] {Жоқ}
_textclosewindow_ [l=kk] {Терезені жабу}
_textabout_ [l=kk] {туралы}
_textprivacy_ [l=kk] {Құпия}
_textsend_ [l=kk] {Жіберу}
_textdontsend_ [l=kk] {Жібермеу}
_textoptionally_ [l=kk] {Ерікті}

_textunderdev_ [l=kk] {Алдын ала толық қарау қорытынды жобада мүмкін болады}

_textviewdetails_ [l=kk] {Қарау туралы толық хабарлама}
_textmoredetails_ [l=kk] {Барынша анықтық}
_texttrackreport_ [l=kk] {Бұл хабарламаны қадағалау}
_textcharacterise_ [l=kk] {Бұл қандай проблема }
_textseverity_ [l=kk] {Проблема қаншалықты күрделі}
 
_textbadrender_ [l=kk] {Парақ түсініксіз}
_textcontenterror_ [l=kk] {Мазмұн қатесі}
_textstrangebehaviour_ [l=kk] {Таңғаларлық жайт}
_textunexpected_ [l=kk] {Күтпеген жайт}
_textfunctionality_ [l=kk] {Пайдалану қиын}
_textother_ [l=kk] {Басқа}

_textcritical_ [l=kk] {Қауіпті сәт}
_textmajor_ [l=kk] {Байыпты}
_textmedium_ [l=kk] {Орташа}
_textminor_ [l=kk] {Ықшам}
_texttrivial_ [l=kk] {Тривиалдық}

_textwhatdoing_ [l=kk] {Сіз не істеп көрдіңіз?}
_textwhatexpected_ [l=kk] {Сіз күткендей болды ма?}
_textwhathappened_ [l=kk] {Шын мәнінде не болды?}

_cannotfindcgierror_ [l=kk] {<h2>Өкінішке орай</h2>, "I\\'d Like to Complain" батырмасына арналған \\ 't серверлік бағдарламаны табу мүмкін емес }

_textusabbanner_ [l=kk] {Greenstone koru-стиліндегі баннер }


######################################################################
# GTI text strings
package gti
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------
	
# -- Missing translation: _textgti_

# -- Missing translation: _textgtierror_

# -- Missing translation: _textgtihome_

# -- Missing translation: _textgtiselecttlc_

# -- Missing translation: _textgtiselecttfk_

# -- Missing translation: _textgticoredm_
# -- Missing translation: _textgtiauxdm_
# -- Missing translation: _textgtiglidict_
# -- Missing translation: _textgtiperlmodules_
# -- Missing translation: _textgtigreenorg_

# -- Missing translation: _textgtienter_

# -- Missing translation: _textgticorrectexistingtranslations_
# -- Missing translation: _textgtidownloadtargetfile_
# -- Missing translation: _textgtiviewtargetfileinaction_

# -- Missing translation: _textgtinumchunksmatchingquery_

# -- Missing translation: _textgtinumchunkstranslated_
# -- Missing translation: _textgtinumchunksrequiringupdating_
# -- Missing translation: _textgtinumchunksrequiringtranslation_

# -- Missing translation: _textgtienterquery_
# -- Missing translation: _textgtifind_

# -- Missing translation: _textgtitranslatingchunk_
# -- Missing translation: _textgtiupdatingchunk_
# -- Missing translation: _textgtisubmit_

# -- Missing translation: _textgtilastupdated_

# -- Missing translation: _textgtitranslationfilecomplete_


############
# gli page
############
package gli

_textglilong_ [l=kk] {Greenstone кітапханалық интерфейсі}
_textglihelp_ [l=kk] {Greenstone (GLI) кітапханалық интерфейсі Сізге Greenstone-ның функционалдық мүмкіндіктерін пайдалануға кең жол ашады - көрсетіңіз де шертіңіз. Бұл Сізге құжаттарды іріктеп жинақтауға, импорттауға немесе метамәліметтерге бағыт беру арқылы іріктеп оларды Greenstone Жинағына орналастыруға көмектеседі.
Назар аударыңыз, GLI Greenstone-мен байланысты. Ол Greenstone-ді орнатқан кезде, ішкі директорияда орналасқан деп ұйғарылған. Егер Сіз Greenstone-ды дистрибутивтерінің  біреуінен немесе CD-ROM-нан алып орнатсаңыз, оның мәнісі бар.

 <h4>GLI-ді Windows-да жіберу</h4>
 Windows-тан кітапханалық интерфейсті Старт менюінің Бағдарламалар бөлімінен Greenstone-ның сандық кітапханасын таңдап, кітапханалық интерфейсті көрсету арқылы жіберіңіз.     
 
<h4>GLI-ді Unix-те жіберу</h4>
Unix ішінен GLI-ді жіберу үшін орнатқан Greenstone-ыңыздан gli директориясын өзгертіңіз, одан кейін gli.sh скриптіне барыңыз.}

